al_draw_tinted_rotated_bitmap(3)

NAME

al_draw_tinted_rotated_bitmap - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_draw_tinted_rotated_bitmap(ALLEGRO_BITMAP *bitmap,
       ALLEGRO_COLOR tint,
       float cx, float cy, float dx, float dy, float angle, int flags)

DESCRIPTION

Like al_draw_rotated_bitmap(3) but multiplies all colors in the bitmap with the given color.

See al_draw_bitmap(3) for a note on restrictions on which bitmaps can be drawn where.

SEE ALSO

al_draw_tinted_bitmap(3)